Owin.Security.Providers.Foursquare 2.6.0

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.Foursquare -Version 2.6.0
dotnet add package Owin.Security.Providers.Foursquare --version 2.6.0
<PackageReference Include="Owin.Security.Providers.Foursquare" Version="2.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.Foursquare --version 2.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 2.3
     - Added Geni, and discord providers.
     - Retarget to .net 4.5 from 4.5.2

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 7,481 2/11/2019
2.25.0 1,677 11/4/2018
2.24.0 8,097 6/13/2018
2.23.0 10,548 5/1/2018
2.22.0 1,377 4/1/2018
2.21.0 1,806 3/7/2018
2.20.0 631 2/21/2018
2.19.0 16,382 12/29/2017
2.18.0 1,076 12/8/2017
2.17.0 1,291 11/3/2017
2.16.0 848 10/13/2017
2.15.1 9,338 7/16/2017
2.15.0 263 7/16/2017
2.14.0 4,921 5/19/2017
2.13.0 24,295 3/5/2017
2.12.0 18,808 12/9/2016
2.11.1 1,366 11/21/2016
2.11.0 1,021 11/1/2016
2.10.0 611 10/27/2016
2.9.0 2,217 10/6/2016
2.8.0 3,766 9/27/2016
2.7.0 13,200 7/3/2016
2.6.3 342 7/2/2016
2.6.0 1,791 6/11/2016
2.5.0 329 6/11/2016
2.4.0 3,656 6/9/2016
2.3.0 4,168 5/20/2016
2.2.0 378 5/18/2016
2.1.1 613 5/10/2016
2.1.0 314 5/10/2016
2.0.0 530 5/4/2016
2.0.0-rc1 289 4/23/2016
2.0.0-beta4 270 4/23/2016
2.0.0-beta2 261 4/23/2016
Show less